[block: head]
<div class="box">
	<div class="head">Linux-friendly game servers</div>
	<div class="body group">We <a href="https://www.gamingonlinux.com/forum/22">have a forum</a> to chat about our servers and <a href="{:discord_link}">channels in our Discord.</a></div>
</div>
[/block: head]

[block: server]
<div class="box"><div class="head">{:name} {:badge}</div>
<div class="body group">{:connection_info}</div>
</div>
[/block: server]
